@media screen and (max-width:1320px){
	.container .aside {width:200px;}
	.container .contents {width:calc(100% - 200px); padding-left:40px;}
	.sigong_view .info dd {padding-left:30px;}
	.board_write tbody .w1 {width:calc((100% - 50px)/3);}
	.board_write tbody .w2 {width:50%;}
}

@media screen and (max-width:1023px){
	br.pc_vw {display:none;}
/* header */
	.header .inner {height:70px;}
	.header .logo {line-height:70px;}
	.header .logo img {height:50px;}
    .header .btn_menu {padding-left:0; right:0; width:70px; height:70px; font-size:0;}
	.header .btn_menu p {left:50%; margin-left:-11px;}
	.header .gnb {display:none;}
	.header .sitemap li > a {font-size:20px; padding-bottom:15px; margin-bottom:10px;}
	.header .sitemap .snb a {font-size:16px;}
/* footer */	
	.footer {font-size:15px; line-height:24px; padding:40px 0 25px;}
	.footer em {margin:7px 20px;}
	.footer .copy {font-size:15px; line-height:24px; margin-top:20px;}
/* main */
	.mvisual_wrap {margin-top:70px;}
	.mvisual .slick-slide {height:600px;}
	.mvisual_wrap .mv_txt span {font-size:17px;}
	.mvisual_wrap .mv_txt strong {font-size:30px; line-height:45px;margin-top:20px;}
	.mvisual .slick-dots {bottom:60px;}
	.mc01 ul {gap:20px;}
	.mc01 li {width:calc((100% - 40px)/3); padding:40px 20px;}
	.mc01 li b {font-size:22px; margin-bottom:40px;}
	.mc02 .title {font-size:26px;}
	.mc02 p {font-size:16px; margin:15px 0 30px;}
	.mc02 .btn {font-size:16px; line-height:42px; height:44px; width:180px;}
	
/* 테이블 */
	.tbl th,
	.tbl td {padding:12px 12px; line-height:26px; height:60px;}
	.tbl col.row {width:180px;}
	.tbl col.wth1 {width:60px;}
	.tbl col.wth2 {width:200px;}
	.tbl col.img {width:160px;}	
	
/* 레드테이블 */
	.red_tbl th,
	.red_tbl td {padding:12px 12px; line-height:26px; }
	
/* sub */
	.svisual {margin-top:70px; line-height:200px; height:200px;}
	.container {font-size:16px; line-height:26px;}
	.container .aside {width:150px;}
	.container .aside:before {height:40px;}
	.container .aside dt {font-size:24px; height:40px;}
	.container .aside dd a {font-size:15px; line-height:48px; padding:0 10px;}
	.container .contents {width:calc(100% - 150px); padding-left:20px;}
	.container .location {font-size:14px;}
	.container .title {font-size:30px; padding-bottom:25px; margin-bottom:40px;}
	.container .ctit {font-size:24px; margin:60px 0 15px;}
	.container .stit {font-size:18px; line-height:24px; margin-top:50px;}
	.container .stit.mt {margin-top:80px;}
	
	.dots_list.mtb {margin:10px 0 30px;}
	.dots_list p {padding-left:14px;}
	.dots_list p:before {top:11px; width:5px; height:5px;}	
	
/* 인사말 */
	.greeting {padding-top:50px;}
	.greeting .txt {left:40px; width:300px; height:200px; padding:0 20px;}
	.greeting .txt span {margin-bottom:15px;}
	.greeting .txt strong {font-size:25px; line-height:35px;}
	.greeting .img {height:300px; margin-bottom:40px;}
	.greeting p.tar {margin-top:40px;}
/* 연혁 */
	.history .today {font-size:24px; width:130px; height:130px; line-height:130px;}
	.history dl {margin-top:50px;}
	.history dt {font-size:24px;}

/* 사업면허 */ 
	.license {gap:10px 14px;}
	.license li {width:calc((100% - 42px)/3);}
	
	
/*사업분야*/
.alert-box{padding:16px 20px;}
.alert-icon img{max-width:40px;}
.alert-text{font-size:16px;}

/* 오시는길 */
	.jq_tab li {font-size:16px; line-height:48px;}
	.root_daum_roughmap .wrap_map {height:340px !important;}

/*장비보유현황*/
.equip_list li{flex:0 0 calc((100% - 40px)/3);}
.equip_list2 li{flex:0 0 calc((100% - 20px)/3);}


/*주요실적*/
.place_list li{flex:0 0 calc((100% - 30px)/2);}

/* 시공사례 */
	.tabs a {padding:0 10px;}
	.sigong_list {gap:40px 20px;}
	.sigong_list a {width:calc(50% - 10px);}
	.sigong_list .txt span {font-size:14px;}
	.sigong_list .txt b {font-size:18px;}
	.sigong_list .txt i {font-size:13px;}

	.sigong_view .info dt {width:35%;}
	.sigong_view .info dd {width:65%; padding-left:20px;}
	.sigong_view .info dd span {font-size:14px;}
	.sigong_view .info dd b {font-size:20px;}

	.board_bottom .btns .fl .btn,
	.board_bottom .btns .fr .btn {font-size:14px; width:86px;}
	.board_bottom .btns.tac {margin-top:100px;}
	.board_bottom .btns.tac .btn {font-size:16px; height:50px; line-height:50px;}
	.board_bottom .btns.tac .btn_l {line-height:48px;}
/* 공지사항 */
	.board_list .w1 {width:60px;}
	.board_list .w2 {width:100px;}
	.board_list .w3 {width:100px;}
	.board_list .w4 {width:80px;}
	.board_in thead th {font-size:22px; padding:20px 10px;}
}

@media screen and (max-width:767px){
	.inner {padding:0 15px;}
	.pc_vw {display:none !important;}
	.mo_vw {display:block !important;}
/* header */
	.header .inner {height:50px;}
	.header .logo {line-height:50px; left:15px;}
	.header .logo img {height:30px;}
	.header .btn_menu {width:50px; height:50px; z-index:31;}
	.header.on .btn_menu p {background:#999;}
	.header .sitemap {padding-left:30%;}
	.header .sitemap .tit {display:none;}
	.header .sitemap .inbox {position:relative; top:0; left:auto; right:0; width:100%; height:100%; max-width:100%; transform:translate(0,0);}
	.header .sitemap ul {position:relative; width:100%; height:100%; gap:0; flex-direction:column; padding:50px 0 0; text-align:left;}
	.header .sitemap li {width:100%; border-top:#ddd 1px solid;}
	.header .sitemap li:last-child {border-bottom:#ddd 1px solid;}
	.header .sitemap li > a {position:relative; padding-bottom:0; margin-bottom:0; border-bottom:0; font-size:15px; color:#333; font-weight:500; line-height:35px; padding:0 20px;}
	.header .sitemap li > a i {position:absolute; top:0; right:20px; width:12px; height:100%;}
	.header .sitemap li > a i:before,
	.header .sitemap li > a i:after {content:""; position:absolute; top:50%; left:50%; background:#f37413; transform:translate(-50%,-50%); transition:.2s linear;}
	.header .sitemap li > a i:before {width:12px; height:2px;}
	.header .sitemap li > a i:after {width:2px; height:12px;}
	.header .sitemap li.open > a i:after,
	.header .sitemap li.on > a i:after {width:12px; height:2px;}
	.header .sitemap li.open.on > a i:after {width:2px; height:12px;}
	.header .sitemap .snb {padding:0 12px; background:#f7f7f7; border-top:#ddd 1px solid; display:none;}
	.header .sitemap .snb a {font-size:12px; line-height:30px; border-bottom:#ddd 1px solid; padding:0 10px;}
	.header .sitemap .snb a:last-child {border-bottom:0;}
/* footer */
	.footer {font-size:10px; line-height:16px; padding:30px 0 20px;}
	.footer strong {font-size:11px;}
	.footer em {height:6px; margin:5px;}
	.footer .copy {font-size:10px; line-height:14px; margin-top:20px;}
/* main */
	.mvisual_wrap {margin-top:50px;}
	.mvisual .slick-slide {height:270px;}
	.mvisual_wrap .mv_txt span {font-size:12px; line-height:18px;}
	.mvisual_wrap .mv_txt strong {font-size:20px; margin-top:10px; line-height:30px;}
	.mvisual .slick-dots {bottom:20px; gap:10px;}
	.mvisual .slick-dots button {width:10px; height:10px;}
	.mvisual .slick-dots li.slick-active button {width:30px;}
	.mc01 {padding:35px 0 15px;}
	.mc01 .title {font-size:20px;}
	.mc01 p {font-size:10px; margin:5px 0 15px;}
	.mc01 ul {gap:10px;}
	.mc01 li {width:calc((100% - 20px)/3); padding:30px 10px;}
	.mc01 li .icon {width:22vw; height:22vw; background-size:14vw 14vw;}
/*	.mc01 li b {font-size:13px; margin:8px 0 15px;}*/
	.mc01 li b {        font-size: 12px;        margin: 8px -9px 15px;      line-height:18px;   padding: 10px 10px;}
	.mc01 li i {width:20px; height:20px;}
	.mc01 li i:before {width:12px; height:2px;}
	.mc01 li i:after {width:2px; height:12px;}
	.mc02 {padding:30px 0 40px;}
	.mc02 .title {font-size:18px;}
	.mc02 p {font-size:10px; margin:10px 0 20px;}
	.mc02 .btn {font-size:10px; line-height:22px; height:24px; width:100px;}
/* sub */
	.svisual {margin-top:50px; line-height:85px; height:85px; font-size:18px;}
	.container {font-size:13px; line-height:20px; padding:0 0 50px; flex-direction:column;}
	.container.inner {padding:0 15px 50px;}
	.container .aside {width:100vw; margin:0 -15px; padding-left:40px; border-bottom:#ddd 1px solid; display:flex; z-index:20;}
	.container .aside:before {display:none;}
	.container .aside .home,
	.container .aside .s dt {display:block;}
	.container .aside .home {position:absolute; top:0; left:0; width:40px; height:40px; background:url('/images/icon_home_mo.png') no-repeat 50% 50% / 10px;}
	.container .aside dl {position:relative; width:50%; border-left:#ddd 1px solid;}
	.container .aside dt {position:relative; font-size:12px; color:#333; line-height:40px; padding:0 15px;}
	.container .aside dt:after {content:""; position:absolute; top:0; right:15px; width:6px; height:100%; background:url('/images/arrow_aside.png') no-repeat 50% 50% / contain; transition:.2s linear;}
	.container .aside dd {position:absolute; top:100%; left:0; width:100%; background:#fff; border:#ddd 1px solid; border-top:0; display:none;}
	.container .aside dd a {display:block; font-size:13px; line-height:30px; padding:0 15px;}
	.container .aside dd a:before,
	.container .aside dd a:after {display:none;}
	.container .aside .on dt:after {transform:rotate(180deg);}
	.container .contents {width:100%; padding:25px 0 0;}
	.container .location {display:none;}
	.container .title {font-size:18px; text-align:center; padding-bottom:0; border-bottom:0; margin-bottom:40px;}
	.container .ctit {font-size:20px; margin:40px 0 10px;}
	.container .stit {font-size:15px; line-height:22px; margin-top:30px; padding-left:10px;}
	.container .stit:before {top:4px; width:3px; height:14px;}
	.container .stit.mt {margin-top:40px;}
	
	.dots_list.mtb {margin:10px 0 20px;}
	.dots_list p {padding-left:10px;}
	.dots_list p:before {top:8px; width:4px; height:4px;}	
	.dots_indent{padding-left:10px;}

	.orgtt {    font-size: 20px;    line-height: 28px;}

.tbl_wrap{width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;}
.tbl_wrap{width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;}
.tbl table{min-width:900px;}


.red_tbl{min-width:600px;} /* 원하는 최소폭으로 조절 가능 */



/* 인사말 */
	.greeting {padding-top:35px;}
	.greeting .txt {padding:0 20px; width:60%; height:165px; left:15px;}
	.greeting .txt span {font-size:10px; margin-bottom:10px;}
	.greeting .txt strong {font-size:18px; line-height:22px;}
	.greeting .img {height:180px;}
	
	.greeting .org { font-size:20px; line-height:30px;}
	.greeting .blk { font-size:20px; line-height:30px;}	
	
/* 연혁 */
	.history:before {left:30px;}
	.history .today {font-size:15px; width:60px; height:60px; line-height:60px; margin:0;}
	.history dl {padding-left:50px; margin-top:30px;}
	.history dt {font-size:18px;}
	.history dt:before {left:-31px;}
	.history dt:after {left:-24px;}
	.history dd p {padding-left:50px;}
	.history dl:nth-child(2n-1) {padding:0 0 0 50px; text-align:left;}
	.history dl:nth-child(2n-1) dt:before {right:auto; left:-31px;}
	.history dl:nth-child(2n-1) dt:after {right:auto; left:-24px;}
	.history dl:nth-child(2n-1) dd p {padding:0 0 0 50px;}
	.history dl:nth-child(2n-1) dd b {right:auto; left:0;}
	.history dl:last-child:before {left:30px;}
/* 사업면허 */
	.license {gap:10px;}
	.license li {width:calc(50% - 5px);}
/* 오시는길 */
	.jq_tab li {font-size:13px; line-height:38px;}
	.location_wrap .address p {position:relative; line-height:20px;}
	
/*수상현황*/
/*.awards{flex-direction:column;gap:16px;}*/
/*.awards-photo{flex:none;max-width:260px;margin:0 auto;}*/
/*.awards-table table{min-width:100%;}	*/
	
/* 사업분야 */
	.btm_img {margin:40px 0 20px;}
	.gbox {padding:20px 10px;}
	
/*장비보유현황*/
.equip_list li{flex:0 0 calc((100% - 20px)/2);}
.equip_box p{font-size:13px;}
	
.equip_list2 li{flex:0 0 calc((100% - 20px)/3);}
.equip_box2 p{font-size:13px;}
	
	
	
/* 시공사례 */
	.tabs {margin-bottom:30px;}
	.tabs a {line-height:40px; padding:0 5px;}
	.sigong_list {gap:20px 10px;}
	.sigong_list a {width:calc(50% - 5px);}
	.sigong_list .txt {margin-top:10px;}
	.sigong_list .txt span {font-size:12px;}
	.sigong_list .txt b {font-size:14px; line-height:20px; margin-top:3px;}
	.sigong_list .txt i {position:relative; width:100%; display:block; margin:10px 0 0;}
	.sigong_view .info {flex-direction:column; margin-bottom:30px;}
	.sigong_view .info dt {width:100%;}
	.sigong_view .info dd {width:100%; padding:10px 0 0;}

/* 게시판 */
	.board_list .w2 {width:60px;}
	.board_list th,
	.board_list td {height:40px;}
	.board_list td img {width:16px;}

	.board_bottom .btns .fl,
	.board_bottom .btns .fr {width:50%;}
	.board_bottom .btns .fr {text-align:right;}
	.board_bottom .btns .fl .btn,
	.board_bottom .btns .fr .btn {font-size:13px; width:80px; margin-bottom:5px;}
	.board_bottom .paging a {width:30px; height:30px; line-height:30px; margin:0 2px;}
	.board_bottom .paging .arrow img {height:14px;}
	.board_bottom .btns.tac {margin-top:50px;}
	.board_bottom .btns.tac .btn {font-size:13px; height:40px; line-height:40px; width:120px; margin:0 5px;}
	.board_bottom .btns.tac .btn_l {line-height:38px;}

	.board_in thead th {font-size:16px; line-height:26px; padding:10px;}
	.board_in thead td .file {line-height:30px;}
	.board_in thead td .file dt {font-size:13px; width:70px;}
	.board_in thead td .file dd {gap:10px;}
	.board_in thead td .file dd a {font-size:13px;}
	.board_in tbody td {font-size:13px; padding:20px 0;}
	.board_in thead td.tar {line-height:20px;}
	.board_in thead td span {font-size:13px; line-height:20px; padding-left:10px; margin-left:10px;}
	.board_in tfoot td {font-size:13px; line-height:20px; padding-left:70px;}
	.board_write col.w1 {width:80px;}
	.board_write tbody th {line-height:20px;}
	.board_write tbody td {padding:5px;}
	.board_write tbody .w1,
	.board_write tbody .w2 {width:100%;}
	.board_write tbody .flex {flex-wrap:wrap;}
	.board_write tbody .flex .w1 {width:calc(50% - 15px);}
	.board_write tbody .flex span {width:30px;}
	.board_write tbody .flex select.w1 {width:100%; margin:5px 0 0;}
	p.yak {margin-bottom:30px;}
}